[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = mat_carrozzeria,body2,body3

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.70
ColoredSpecular = 0.9
AmbientSpecular = 0.6
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.06